> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlc.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch a list of the server's staff (mods + admins)



## OpenAPI

````yaml https://api.erlc.gg/internal/docs/apispec.v1.json get /v1/server/staff
openapi: 3.0.1
info:
  title: ER:LC Private Servers API (v1)
  version: 1.0.0
servers:
  - url: https://api.erlc.gg
    description: ER:LC Private Servers API
security: []
paths:
  /v1/server/staff:
    get:
      summary: Fetch a list of the server's staff (mods + admins)
      responses:
        '200':
          description: Server Staff
          content:
            application/json:
              schema:
                type: object
                properties:
                  CoOwners:
                    type: array
                    items:
                      type: integer
                    description: List of Roblox user IDs who are co-owners of the server
                  Admins:
                    type: object
                    description: >-
                      Map of Roblox user IDs (numeric string keys) to usernames
                      for server administrators
                    additionalProperties:
                      type: string
                      description: Player's Roblox username
                    example:
                      '54249787': Black_Hallow
                      '77573259': sli_ckk
                  Mods:
                    type: object
                    description: >-
                      Map of Roblox user IDs (numeric string keys) to usernames
                      for server moderators
                    additionalProperties:
                      type: string
                      description: Player's Roblox username
                    example:
                      '2': JohnDoe
                      '3': JaneDoe
        '403':
          description: Unauthorized
      deprecated: true
      security:
        - ServerKeyAuth: []
components:
  securitySchemes:
    ServerKeyAuth:
      type: apiKey
      in: header
      name: server-key
      description: REQUIRED ON ALL REQUESTS. Get your server key at https://erlc.link/sk

````